local fn = _gn(0xd4d1ba63)
--- Enables or disables whether train doors should be forced open whilst a player is inside the train. This is enabled by default in multiplayer.
-- @param forceOpen Should force open.
function Global.SetTrainsForceDoorsOpen(forceOpen)
	return fn(forceOpen)
end
